<!--form-->
<section class="form-block">
    <div class="container">
            <p>Get Discount 35% off</p>
            <form class="form clearfix" method="GET">
                <button type="submit" class="btn">Send</button>
                <input type="text" placeholder="Enter your email..." required>
            </form>
    </div>
</section>